{
  "development": {
    "REACT_APP_ENV": "development",
    "REACT_APP_URL": "http://localhost:3000/",
    "REACT_APP_BACKEND_PROTOCOL": "http",
    "REACT_APP_BACKEND_HOST": "localhost",
    "REACT_APP_BACKEND_PORT": "8090",
    "REACT_APP_BACKEND_API_PATH": "/api"
  },
  "2fi-uat": {
    "REACT_APP_ENV": "2fi-uat",
    "REACT_APP_URL": "http://192.168.1.82:80/",
    "REACT_APP_BACKEND_PROTOCOL": "http",
    "REACT_APP_BACKEND_HOST": "192.168.1.82",
    "REACT_APP_BACKEND_PORT": "80",
    "REACT_APP_BACKEND_API_PATH": "/api"
  },
  "2fi-production": {
    "REACT_APP_ENV": "2fi-production",
    "REACT_APP_URL": "http://192.168.1.80:80/",
    "REACT_APP_BACKEND_PROTOCOL": "http",
    "REACT_APP_BACKEND_HOST": "192.168.1.80",
    "REACT_APP_BACKEND_PORT": "80",
    "REACT_APP_BACKEND_API_PATH": "/api"
  },
  "emsd-uat": {
    "REACT_APP_ENV": "emsd-uat",
    "REACT_APP_URL": "https://ccsdawardrs-uat.emsd.hksarg/",
    "REACT_APP_BACKEND_PROTOCOL": "https",
    "REACT_APP_BACKEND_HOST": "ccsdawardrs-uat.emsd.hksarg",
    "REACT_APP_BACKEND_PORT": "443",
    "REACT_APP_BACKEND_API_PATH": "/api"
  },
  "emsd-production": {
    "REACT_APP_ENV": "emsd-production",
    "REACT_APP_URL": "https://ccsdawardrs.emsd.hksarg/",
    "REACT_APP_BACKEND_PROTOCOL": "https",
    "REACT_APP_BACKEND_HOST": "ccsdawardrs.emsd.hksarg",
    "REACT_APP_BACKEND_PORT": "443",
    "REACT_APP_BACKEND_API_PATH": "/api"
  }
}